Bug 585499 - Missing Device ID for HP LaserJet 4250
Missing Device ID for HP LaserJet 4250
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
Depends On:
Blocks: IEEE1284DeviceIDs
  Show dependency treegraph
Reported: 2010-04-24 07:30 EDT by Tim Waugh
Modified: 2010-07-27 07:06 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-07-27 07:06:46 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2010-04-24 07:30:54 EDT
Description of problem:
The troubleshoot.txt file in bug #578495 comment #5 contains an IEEE 1284 Device ID, and one of hplip's PPDs is missing it:

Fetching driver list
└── HP LaserJet 4250 (user-specified): MFG:Hewlett-Packard;MDL:hp LaserJet 4250;CMD:PJL,MLC,PCLXL,PCL,PJL,POSTSCRIPT;
    ├── foomatic:HP-LaserJet_4250-hpijs.ppd [/usr/lib/cups/driver/foomatic]
    ├── gutenprint.5.2://hp-lj_4250/simple [/usr/lib/cups/driver/gutenprint.5.2]
    ├── gutenprint.5.2://hp-lj_4250/expert [/usr/lib/cups/driver/gutenprint.5.2]
    ├── foomatic:HP-LaserJet_4250-Postscript.ppd [/usr/lib/cups/driver/foomatic]
    └── drv:///hp/hpcups.drv/hp-laserjet_4250-pcl3.ppd [/usr/share/cups/drv/hp/hpcups.drv]
        MISSING  lsb/usr/HP/hp-laserjet_4250-ps.ppd.gz [/usr/share/ppd/HP/hp-laserjet_4250-ps.ppd.gz]

Version-Release number of selected component (if applicable):
Comment 1 Fedora Update System 2010-05-17 11:33:24 EDT
hplip-3.10.5-1.fc13 has been submitted as an update for Fedora 13.
Comment 2 Fedora Update System 2010-07-01 14:50:27 EDT
hplip-3.10.5-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.